<%@ page contentType="text/html; charset=UTF-8"%><%@ include file="/WEB-INF/jspf/include/taglibs.jsp"%>

<c:forEach var="tvAccountItem" varStatus="tvAccountStatus" items="${tvAccountList}">
<div class="tile">
	<div><span class="titleFont2">${tvAccountItem.title}</span> <span class="paramColor" style="font-size: 10px;">[#${tvAccountItem.id}]</span></div>
	<c:forEach var="tvProduct" varStatus="tvProductStatus" items="${tvAccountProducts[tvAccountItem.id]}">
	<div class="flexRow" style="font-size: 0.8rem;">
		<div style="margin-top: 10px; margin-left: 0px;">
			<div class="titleFont3" style="margin: 0px;">${tvProduct.productSpecTitle}</div> <%-- [${tvProduct.description}] --%>
			<div style="margin: 5px 10px; line-height: 1.5rem;">
				<div class="paramColor">Период продукта: <span><fmt:formatDate type="BOTH" dateStyle="SHORT" timeStyle="MEDIUM" value="${tvProduct.timeFrom}"/> - <fmt:formatDate type="BOTH" dateStyle="SHORT" timeStyle="MEDIUM" value="${tvProduct.timeTo}"/></span></div>
			</div>
		</div>
	</div>
	<c:if test="${not tvProductStatus.last}"><div class="line"></div></c:if>
	</c:forEach>
	<c:if test="${empty tvAccountProducts[tvAccountItem.id]}">
		<div style="text-align: center; font-style: italic; color: #888;">Нет данных</div>
	</c:if>
</div>
</c:forEach>
